POST api/RedisCache/RemoveAllCacheByKeyName
Request Information
URI Parameters
None.
Body Parameters
RedisCacheDTO| Name | Description | Type | Additional information |
|---|---|---|---|
| KeyName | string |
String length: inclusive between 0 and 8000 |
|
| UserName | string |
String length: inclusive between 0 and 100 |
|
| Password | string |
String length: inclusive between 0 and 50 |
Request Formats
application/json, text/json
Sample:
{
"KeyName": "sample string 1",
"UserName": "sample string 2",
"Password": "sample string 3"
}
application/x-www-form-urlencoded
Sample:
Sample not available.
Response Information
Resource Description
AsapResponseOfRedisCacheDTO| Name | Description | Type | Additional information |
|---|---|---|---|
| isSuccess | boolean |
None. |
|
| message | string |
None. |
|
| jsonObj | RedisCacheDTO |
None. |
|
| totalCount | integer |
None. |
Response Formats
application/json, text/json
Sample:
{
"isSuccess": true,
"message": "sample string 2",
"jsonObj": {
"KeyName": "sample string 1",
"UserName": "sample string 2",
"Password": "sample string 3"
},
"totalCount": 3
}